우분투 11.10 쓸지 말지 망설여지는 분께..

일단, 아이버스 문제가 당장 사용하기에는 불편합니다… 유니티와 관계가 있는 부분이라 …

sudo apt-get install gnome-shell

명령으로 간단하게 그놈3을 설치하세요.

그놈3 확장셀을 따로 설치하시면 크게 불편없이 사용이 가능할 겁니다… 아이버스와는 전혀 문제없구요.

advanced-settings 에서 확장 기능을 켜두기만 합니다… 다양하게 사용할 수 있어요.

sudo apt-get install gnome-tweak-tool

설치방법및 사용 방법은 아래의 링크를 참고하시기 바랍니다…

http://deviantcj.tistory.com/346 (링크 수정함 / 해당 홈피 우측 메뉴 -> [그놈 쉘] 우분투 11.10 '그놈쉘확장)

ibus-hangul 패치가 나올때까지 기다려야 하니… 그때까지 그놈쉘로 사용하시거나 임시로 나비 입력기로 사용하시면 됩니다…

역시 기대할 버전은 12.04 버전이네요… 저는 11.04 버전보다 11.10 버전이 맘에 드네요… 개인적으로…

유니티 2D로 사용해도 괜찮네요… 유니티 2D 모드에서는 아이버스 입력기 문제 없습니다…

그놈 3도 나름 재미있습니다… 확장셀 설치하고 하면 나름 좋아요…

유니티 3D 와 먼가 안 맞는 것 같군요…